<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:android="http://schemas.android.com/apk/res/android">
    <!--<item
        android:id="@+id/calendar"
        android:title="Calendario"/>-->
    <item
        android:id="@+id/anime"
        android:title="Animes"/>
    <item
        android:id="@+id/favs"
        android:title="Favoritos"/>
    <item
        android:id="@+id/options"
        android:title="Opciones"/>
    <item
        android:id="@+id/about"
        android:title="Acerca de"/>
    <item
        android:id="@+id/exit"
        android:title="Salir" />
</menu>
